/* 整体布局 */
/*全局样式*/
body,ul,ol,dl,dt,dd,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;}
body,ul,ol,li,p,form,fieldset,table,td{font-family:"宋体"; font-weight:normal;}
body{color:#ebebeb; background:#ebebeb;}
body{margin-top:0px; background:#fff;}
td,p,li,select,input,textarea,div{font-size:12px; text-align:left; color: #000; line-height: 24px;}
ul{list-style-type:none; color: #000000;}
ol{list-style-type:none; color: #000000;}
select,input{vertical-align:middle;}
a{text-decoration:none;}
a:link{color:#555; text-decoration:none}
a:visited{color:#555;text-decoration: none;}
a:hover{color:#c00; text-decoration:underline;}
.clearit{clear:both;}
a:focus {outline:none; -moz-outline:none;}

.both{
	height:10px;
	clear: both;
}
img{
   border:0px;
}

a img {
    display:block;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }




.miao{
	right: 110px;
	position:fixed;
	bottom:30px;
	height: 55px;
	width: 55px;
	 
	
}
.miao a{
    background: url(img/return-top.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 53px;
    width: 55px;
}
.miao a:hover{
	background-position: 0 -64px;
}
/* 头部 */

.top{
	height:70px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	background-color: #f9f9f9;
}
.top_cen{
	width: 1028px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	height:50px;
}
.top_cen_left{
	float: left;
	width: 350px;
}
.top_cen_right{
	float: left;
	height: 50px;
	width: 660px;
}
.top_cen_right li{
	float: left;
	height: 50px;
	width: 80px;
	font-size: 15px;
	text-align: center;
	display: block;
	line-height: 70px;
	font-family: "微软雅黑";
} 
.top_cen_right li a{
	color: #666666;
	height: 70px;
	width: 80px;
	display: block;
	margin-top:-10px;
	
	
	
}
.top_cen_right li a:hover{
	color: #000000;
	background-color: #F1F1F1;
	text-decoration: none;
}




/* 底部 */
.bottom{
	height: 100px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	background-color: #f9f9f9;
}

.bottom h1{
   
    color: #CCCCCC;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: 28px;
    margin: 6px 0 0 20px;
    text-align: center;
   
}

 
.bottom h2 {
	font-size: 12px;
	color: #484848;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: 28px;
    margin: 0 0 0 20px;
    text-align: center;
}
/* 幻灯 */
.center{
   width:1028px;
   margin:0 auto;
}
.silder{
	background-image: url(img/kuaisu.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height:200px;
	width:1028px;
	margin:0 auto;
}
/* 下载 */
.download{
	height:213px;
	background-color:#21ace3;
}
.download ul{
    width:1028px;
	margin:0 auto;
}
.download li{
	width:256px;
	height:213px;
	float:left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #1a89b5;
}

.download li h2 img{
    margin-left:80px;
	padding-top:20px;
}
.download li h2 img:hover{
    opacity: 0.5;
	filter:alpha(opacity=50);       /* IE */
    -moz-opacity:0.5;              /* Moz + FF */
}
.download li p{
    text-align:center;
	height:30px;
	line-height:30px;
	color:#fff;
}
.down{
	background-image: url(img/down.png);
	background-repeat: no-repeat;
	background-position: center top;
	height:60px;
	text-align:center;
	padding-top:12px;
}
.down a{
    color:#FFFFFF;
	font-family:"微软雅黑";
	font-size:22px;
	color:#FFFFFF;
	
}
.down a:hover{
	text-decoration: none;
	   opacity: 0.5;
	filter:alpha(opacity=50);       /* IE */
    -moz-opacity:0.5;              /* Moz + FF */
}

.text_T{
	background-image: url(img/kswys.png);
	background-repeat: no-repeat;
	background-position: right 50px;
}
.text_T h1{
    line-height:25px;
	font-family: "微软雅黑", "黑体";
	color:#222;
	font-size:20px;
	font-weight:normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	padding-bottom: 5px;
}
.text_T p{line-height: 30px;font-size: 14px;color: #555; text-indent:10px;}
.Tabtitle h1{
	line-height:25px;
	font-family: "微软雅黑", "黑体";
	color:#222;
	font-size:20px;
	font-weight:normal;
	margin-top:15px;
	text-indent:15px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #27b6b0;
	width: 120px;
}
.procut {width:1028px; float:left; margin-bottom:25px;}
.scroller{width:1028px; background:#fff; padding-bottom:20px; overflow:hidden; margin:15px auto 0px; background:#f6f6f6;}
/*slider*/
#slider{width:1028px; padding-top:30px; float:left;}
.slider_box{width:1028px; margin:0 auto;height: 400px;overflow: hidden;position: relative;}
.silder_con{overflow: hidden;position: absolute;}
.silder_panel{width:1028px;height:400px;overflow: hidden;float: left;position: relative;}
.silder_img{width: 1028px;height: 400px;line-height: 20px;overflow: hidden;color: #999;padding: 0 40px 0 0;}
.silder_img ul{width:836px; margin:0px auto;overflow: hidden;}	
.silder_img li{ width:220px; float:left; overflow: hidden;color:#787878; margin-left:45px;}
.slider_box a.prev,.slider_box a.next{display: block;width:45px;height:100px;overflow:hidden;text-indent: -999px;position: absolute;cursor: pointer;margin: 135px 0 0 0;background: url(http://pic.newhua.com/index.2.0/mobile/images/silder_btn.gif) no-repeat;}	
.slider_box a.prev{left:0;background-position: left 0;}
.slider_box a.next{right:0px;background-position: right 0;}
